Skip to main content
GET
/
api
/
public
/
v1
/
models
List Models
curl --request GET \
  --url https://mibyanai.com/api/public/v1/models
{
  "object": "<string>",
  "data": [
    {
      "id": "<string>",
      "object": "<string>",
      "created": 123,
      "owned_by": "<string>"
    }
  ]
}
Retrieves the list of models currently available in the Mibyan API. This endpoint is fully compatible with the OpenAI Models API.

Request Headers

HeaderTypeRequiredDescription
AuthorizationstringYesMust be set to Bearer <your-api-key> (starts with mb-).
x-mibyan-api-keystringNoAlternative way to pass your API key.

Response Body

object
string
The object type, always list.
data
array
A list of model objects.

Examples

cURL

curl https://mibyanai.com/api/public/v1/models \
  -H "Authorization: Bearer mb-..."

Response Example (JSON)

{
  "object": "list",
  "data": [
    {
      "id": "mibyan-4.1",
      "object": "model",
      "created": 1782390000,
      "owned_by": "mibyan"
    },
    {
      "id": "mibyan-embed-1",
      "object": "model",
      "created": 1782390000,
      "owned_by": "mibyan"
    },
    {
      "id": "mibyan-embed-small",
      "object": "model",
      "created": 1782390000,
      "owned_by": "mibyan"
    }
  ]
}